For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • GETListar clientes
      • POSTCrear un cliente
      • GETObtener un cliente
      • PUTActualizar un cliente
LogoLogo
Referencia APICustomers

Listar clientes

GET
https://app.recurrente.com/api/customers
GET
/api/customers
$curl https://app.recurrente.com/api/customers \
> -H "X-SECRET-KEY: <apiKey>"
200Retrieved
1{
2 "customers": [
3 {
4 "id": "cus_abc123",
5 "user_id": "usr_xyz789",
6 "email": "cliente@ejemplo.com",
7 "name": "Maria Garcia",
8 "phone": "string",
9 "address": "string",
10 "nit": "string",
11 "metadata": {}
12 }
13 ]
14}

Lista todos los clientes de tu cuenta con paginación, ordenados del más reciente al más antiguo.

Was this page helpful?
Previous

Crear un cliente

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Query parameters

pageintegerOptional>=1Defaults to 1

Número de página (empezando en 1)

itemsintegerOptional1-100Defaults to 10

Elementos por página

Response

Lista de clientes
customerslist of objects